GNU Parallel CVE-2015-4156 Insecure Temporary File Creation Vulnerability

Bugtraq ID: 74961
Class: Design Error
CVE: CVE-2015-4156
Remote: No
Local: Yes
Published: Apr 23 2015 12:00AM
Updated: Apr 23 2015 12:00AM
Credit: Ole Tange
Vulnerable: S.u.S.E. openSUSE 13.2
S.u.S.E. openSUSE 13.1
GNU Parallel 20150521
Not Vulnerable: GNU Parallel 20150522 (Nepal)


 

Privacy Statement
Copyright 2010, SecurityFocus